javax.websocket

## Class SendResult

- java.lang.Object
- - javax.websocket.SendResult

-     public final class SendResult
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SendResult()`
    `SendResult(java.lang.Throwable exception)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Throwable` | `getException()`
    `boolean` | `isOK()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SendResult

          public SendResult(java.lang.Throwable exception)

    - #### SendResult

          public SendResult()

  - ### Method Detail

    - #### getException

          public java.lang.Throwable getException()

    - #### isOK

          public boolean isOK()

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.